#blockCon19114 > DIV:nth-child(2) {
	display:none !important;
}
#blockCon19114 > DIV:nth-child(3) {
	display:none !important;
}
#blockCon19114 > DIV:nth-child(5) > DIV > DIV > DIV > DIV > A {
	padding-top:10px !important;
	padding-bottom:10px !important;
}
#slick-slide00 > DIV > DIV {
	padding-left:-20px !important;
}
#slick-slide00 > DIV > DIV > DIV:nth-child(2) {
	line-height:24px !important;
}

.blockCon14254 .box:hover * {
    color: #fff;
}